@charset "utf-8";

/*

information{
	ファイル名 : /service/developer/css/smart_phone/top.css;
	概要 : このCSSファイルは以下のCSSファイルを読み込んでいます。;
	サイト名 : NTTドコモの作ろうスマートフォンコンテンツ;
	URL : http://www.nttdocomo.co.jp/service/developer/smart_phone/;
	コピーライト : (c) NTT DOCOMO, INC. All Rights Reserved.;
}

*/


.rlTwArea{
	border:1px solid #cbcbcb;
	background:#ededed;
	margin-bottom:8px;
	padding:3px;
}

.rlTwArea h3.rlTwAreaTitle{
	margin: 0 auto;
	background:#ededed url(/service/developer/smart_phone/images/common/ttl_rl_01.gif) no-repeat top left;
	width:180px;
	height:33px;
}

.bnrArea{
}



/*	タブ
-----------------------------------------------	*/
#tabNavi ul {
	display: block;
	height: 35px;
	margin: 0;
	padding: 0;
	position: relative;
	width: 554px;
	background: url(/service/developer/smart_phone/images/index/menu.gif) no-repeat 0 -70px;
}
#tabNavi ul li {
	display: block;
	float: left;
}
#tabNavi ul li a {
	display: block;
	float: left;
	height: 35px;
	margin: 0;
	overflow: hidden;
	text-decoration: none;
	text-indent: -9999px;
	background: url(/service/developer/smart_phone/images/index/menu.gif) no-repeat 0 0;
	outline:none;
}
#tabNavi ul li.tab01 a {
	background-position:0 0;
	width: 184px;
}
#tabNavi ul li.tab02 a {
	background-position:-184px 0;
	width: 185px;
}
#tabNavi ul li.tab03 a {
	background-position:-369px 0;
	width: 185px;
}
#tabNavi ul li.tab01 a:hover {
	background-position:0 -35px;
}
#tabNavi ul li.tab02 a:hover {
	background-position:-184px -35px;
}
#tabNavi ul li.tab03 a:hover {
	background-position:-369px -35px;
}
#tabNavi ul li.tab01.active a, #tabNavi ul li.tab01.active a:hover {
	background:none;
}
#tabNavi ul li.tab02.active a, #tabNavi ul li.tab02.active a:hover {
	background:none;
}
#tabNavi ul li.tab03.active a, #tabNavi ul li.tab03.active a:hover {
	background:none;
}
.boxArea .wrap .tabBg {
	background: url(/service/developer/smart_phone/images/index/bg_boxAreaTab_top.gif) no-repeat 0 0;
	display: inline-block;
	padding: 19px 12px 0;
}


/*	バナーマウスオーバー
-----------------------------------------------	*/
p.bannerW307xH74{
	margin:0 0 15px !important;
	padding:0 !important;
}

p.bannerW307xH74 a{
background-position:0px 0px;
background-repeat:no-repeat;
display:block;
width:307px;
height:74px;
text-decoration:none;
}

p.bannerW307xH74 a:hover{
background-position:0px -74px;
}

.bnr_android_01 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_01.jpg);}
.bnr_android_02 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_02.jpg);}
.bnr_android_03 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_03.jpg);}
.bnr_android_04 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_04.jpg);}
.bnr_android_05 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_05.jpg);}
.bnr_android_08 a{background-image:url(/service/developer/smart_phone/images/index/bnr_android_08.jpg);}

p.bannerW648xH60{
	margin:0 0 10px !important;
	padding:0 !important;
}

p.bannerW648xH60 a{
background-position:0px 0px;
background-repeat:no-repeat;
display:block;
width:648px;
height:60px;
text-decoration:none;
}

p.bannerW648xH60 a:hover{
background-position:0px -60px;
}

.bnr_wm_01 a{background-image:url(/service/developer/smart_phone/images/index/bnr_wm_01.gif);}
.bnr_wm_02 a{background-image:url(/service/developer/smart_phone/images/index/bnr_wm_02.gif);}
.bnr_wm_03 a{background-image:url(/service/developer/smart_phone/images/index/bnr_wm_03.gif);}
.bnr_wm_04 a{background-image:url(/service/developer/smart_phone/images/index/bnr_wm_04.gif);}
.bnr_bb_01 a{background-image:url(/service/developer/smart_phone/images/index/bnr_bb_01.gif);}
.bnr_bb_02 a{background-image:url(/service/developer/smart_phone/images/index/bnr_bb_02.gif);}


ul.otherInfo{
	margin:0;
	padding:0 0 14px 0;
	list-style:none;
}
ul.otherInfo li{
	position:relative;
	margin:0;
	padding:3px 0 6px 0em !important;
	background: url(/images/common/line_leftcol.gif) repeat-x scroll left bottom rgba(0, 0, 0, 0);
	zoom:1;
}
ul.otherInfo span{
	display:block;
	margin:0;
	padding:0;
	position:relative;
	zoom:1;
}
ul.otherInfo span span{
	display:inline;
}
ul.otherInfo span.icon-pickup{
	margin-left:68px;
	overflow:visible;
}
ul.otherInfo span.icon-pickup .pickup-img{
	display:block;
	position:absolute;
	left:-68px;
	top:0;
	z-index:5;
}
ul.otherInfo .icon-mark img.mark-img{
	margin-right:0 !important;
}

* html ul.otherInfo .icon-mark img.mark-img{
	margin-left:-23px !important;
}

ul.otherInfo li.alone{
	background-image:none;
}


/* ========== slidePRArea ========== */
.slidePRArea{
position:relative;
overflow:hidden;
width:672px;
}
.slidePRArea .slides,
.slidePRArea .slidesOff{
padding:0 0 !important;
margin:0 0 0px !important;
position:relative;
\/zoom:1;
}
.slidePRArea .slides:after,
.slidePRArea .slidesOff:after{
height:0;
display:block;
clear:both;
visibility:hidden;
content:".";
line-height:0;
}
.slidePRArea .slides li{
padding:0 0 !important;
margin:0 0 !important;
float:left;
display:none;
position:absolute;
}
.slidePRArea .slides li img{
vertical-align:top;
}
.slidePRArea .slidesOff li{
position:relative;
}
.slidePRArea .crossfade .slides li{
position:absolute;
float:none;
}
.slidePRArea .slides li:first-child{
display:block;
z-index:1;
}
.slidePRArea .slideControl{
background:#f7f7f7;
padding:8px;
margin:0 auto 24px;
display:none;
clear:both;
position:relative;
}
.slidePRArea .select{
padding:0 0 !important;
margin:0 auto !important;
display:table;
list-style:none;
text-align:center;
}
.slidePRArea .select li{
padding:0 0 !important;
margin:0 !important;
display:table-cell;
/display:inline;
zoom:1;
}
.slidePRArea .select li a{
padding:0 0;
margin:0 8px;
display:block;
line-height:1;
}
.slidePRArea .select li.active a,
.slidePRArea .select li a:hover{
}

.slidePRArea img.dummyImg {
    left: 0;
    position: absolute;
    top: 0;
}

#slideArea{
	display:none;
}


.prNoscript{
	display:block;
}

.noJSTxt{
	border:solid 3px #c31731;
	padding:8px !important;
	margin-bottom:16px !important;
}
